Notice: Undefined index: ALL_HTTP in /var/www/wow/new/blocks/general.php on line 41

GEM 2.31, not outdated for 2.3

I've updated our ROTLO GEM not to be outdated for 2.3 anymore.

You can download the zip file from here. Unzip it into you addons folder and all should be well. It will also no longer be out of date, and should report itself as version 2.31. The tooltip for the minimap ring should also be different.

Mac

Back to News index